<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <!--112+16=128-->
    <dimen name="nav_header_height">128dp</dimen>
    <dimen name="nav_header_top_marging">32dp</dimen>

    <dimen name="text_size_xsmall">11sp</dimen>
    <dimen name="text_size_small">12sp</dimen>
    <dimen name="text_size_medium">14sp</dimen>
    <dimen name="text_size_medium_plus">16sp</dimen>
    <dimen name="text_size_large">18sp</dimen>
    <dimen name="text_size_xlarge">20sp</dimen>
    <dimen name="text_size_xxlarge">24sp</dimen>

    <dimen name="default_margin_x0_10">2dp</dimen>
    <dimen name="default_margin_x0_25">4dp</dimen>
    <dimen name="default_margin_x0_5">8dp</dimen>
    <dimen name="default_margin_x0_75">12dp</dimen>
    <dimen name="default_margin">16dp</dimen>
    <dimen name="default_margin_x1_25">20dp</dimen>
    <dimen name="default_margin_x1_5">24dp</dimen>
    <dimen name="default_margin_x2">32dp</dimen>
    <dimen name="default_margin_x2_5">40dp</dimen>
    <dimen name="default_margin_x3">48dp</dimen>
    <dimen name="default_margin_x4">64dp</dimen>

    <!--navigation bar-->
    <dimen name="nav_width">304dp</dimen>
    <dimen name="nav_menu_font_size">17dp</dimen>
    <dimen name="nav_header_font_size">19dp</dimen>
    <dimen name="nav_menu_font_size2">15dp</dimen>

    <!--create account-->
    <dimen name="text_clickable_height">35dp</dimen>
    <dimen name="page_cycle_top">28dp</dimen>
    <dimen name="header_top">14dp</dimen>
    <dimen name="header_text_size">23sp</dimen>
    <dimen name="margin_edit">45dp</dimen>
    <dimen name="button_top">35dp</dimen>
    <dimen name="button_text_size">14sp</dimen>
    <dimen name="create_account_info_text_size">12sp</dimen>
    <dimen name="create_account_bottom">25dp</dimen>
    <dimen name="margin_account_point">40dp</dimen>
    <dimen name="half_margin_account_progress_bullet">20dp</dimen>

    <dimen name="hint_button_height">48dp</dimen>
    <dimen name="with_shadot_edit_height">52dp</dimen>
    <dimen name="hint_separator_height">1dp</dimen>
    <dimen name="text_size_account">15sp</dimen>
    <dimen name="padding_account">8dp</dimen>
    <dimen name="text_padding_account">5dp</dimen>
    <dimen name="padding2_account">16dp</dimen>
    <dimen name="padding3_account">24dp</dimen>
    <dimen name="finish_circle_size">11dp</dimen>
    <!--&lt;!&ndash;    <dimen name="finish_big_font">25sp</dimen>-->
    <!--&lt;!&ndash;<dimen name="finish_small_font">16dp</dimen>&ndash;&gt;&ndash;&gt;-->

    <!--Authentication-->
    <dimen name="authentication_image_size">72dp</dimen>
    <dimen name="authentication_service_icon_size">45dp</dimen>
    <dimen name="button_height">50dp</dimen>
    <dimen name="connected_font_size">20sp</dimen>
    <!--<dimen name="margin_top_face">49dp</dimen>-->
    <dimen name="margin_top_face">30dp</dimen>
    <dimen name="margin_bottom_face">26dp</dimen>
    <dimen name="margin_between_botton">20dp</dimen>
    <!--<dimen name="edit_text_height">45dp</dimen>-->

    <!--Alerts-->
    <dimen name="button_round">5dp</dimen>
    <dimen name="alerts_progress_circle_size">8dp</dimen>
    <dimen name="alerts_progress_half_padding">8dp</dimen>

    <!--webview-->
    <dimen name="webview_no_button_width">100dp</dimen>
    <dimen name="webview_middle_text_size">16sp</dimen>
    <dimen name="webview_small_text_size">12sp</dimen>

    <!--summary-->
    <dimen name="summary_text_size">17sp</dimen>
    <dimen name="list_bg_round">2dp</dimen>
    <dimen name="around_me_card_height">180dp</dimen>
    <dimen name="around_me_location_height">40dp</dimen>
    <dimen name="change_credentials_container_height">160dp</dimen>

    <dimen name="search_hint_fontsize">13sp</dimen>
    <dimen name="search_porpose_fontsize">10sp</dimen>

    <!--spinner for report -->
    <dimen name="spinner_with_hint_right_padding">40dp</dimen>
    <dimen name="spinner_popup_height">36dp</dimen>

    <!--report-->
    <dimen name="padding_action_report">5dp</dimen>

    <dimen name="favorites_tab_fontsize">12sp</dimen>

    <!--around me-->
    <dimen name="group_marker_size">25dp</dimen>

    <dimen name="group_width">200dp</dimen>

    <!--onboard-->
    <dimen name="onboard_image_size">128dp</dimen>
    <dimen name="progress_circle_size">8dp</dimen>
    <dimen name="progress_circle_border">1.5dp</dimen>
    <dimen name="progress_space">8dp</dimen>
    <dimen name="progress_height">32dp</dimen>
    <dimen name="text_offset">-12dp</dimen>

    <!--    Essai Clinic-->
    <dimen name="ecl_corner_round">30dp</dimen>

    <!--
Refer to App Widget Documentation for margin information
http://developer.android.com/guide/topics/appwidgets/index.html#CreatingLayout
    -->
    <dimen name="widget_margin">8dp</dimen>

</resources>
